Subject: Re: boeing 747-400
From: "Steve Bamford ARC" <[email-masked]>
To: "Haik Martirossian" <[email-masked]>
Date: Sun, 11 Jan 2004 12:47:44 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Haik Martirossian <[email-masked]>
To: Steve Bamford ARC <[email-masked]>
Sent: Monday, December 29, 2003 12:46 AM
Subject: boeing 747-400

> It was about a month ago ...
> anyway, i'm sending you again the both. ok?
> can yo also provide a link to my web site on that pages?
>
> here is some text for that 3 revell model pages:
>
> I've used all standard methods for this model: glue, paints, decals.
> Used small bulbs and LEDs from mobile phone keypad.
> A black spray paint inside the fuselage.
> This makes the plastic non transperent for inside lights.
>
> I've used Revell's 01 paint (transperent) to make iluminator windows.
> All lights on model are exactly with the original.
> I've used a chip inside the plane to imitate the blinking red light
> on the botoom and head of the fuselage.
>
> thanx again Steve,
> Haik.
>
>
>
>
>
> > When did you send those other articles?  My e-mail inbox crashed and
erased
> > all e-mails in October.  I wonder if your articles were lost then?
>
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
>
> > Live like there is no tomorrow;
> > Love like you've never been hurt.
> > Work like you don't need the money.
> > Dance like nobody's watching.
> > Sing like nobody's listening.
> > Live like it's Heaven on Earth.
>
> > ----- Original Message -----
> > From: Haik Martirossian <[email-masked]>
> > To: Steve Bamford ARC <[email-masked]>
> > Sent: Monday, December 29, 2003 12:08 AM
> > Subject: Re[2]: revell 1/144 model page
>
>
> >> Hi Steve,
> >> thanks for link and xmas wishes.
> >>
> >> can you send me a 468x60 banner for your web site.
> >> i want to put one on my web site.
> >> later i'll send you small banner image for my link.
> >> may be you'll like it.
> >>
> >> I'm sending you pics of just finished REVELL 1/144 AVRO Rj-85
> >> "Crossair".
> >>
> >> you can put it on your web site. and what happend with pics of
> >> A330-300 and boeing 747-400 that i sent you?
> >> isn't it ok?
> >>
> >> and Happy New Year dear Steve.
> >> With the best wishes and regards,
> >> Haik.